---
date: 2019-10-05T12:07:00+01:00
title: "rclone config dump"
slug: rclone_config_dump
url: /commands/rclone_config_dump/
---
## rclone config dump

Dump the config file as JSON.

### Synopsis

Dump the config file as JSON.

```
rclone config dump [flags]
```

### Options

```
  -h, --help   help for dump
```

See the [global flags page](/flags/) for global options not listed here.

### SEE ALSO

* [rclone config](/commands/rclone_config/)	 - Enter an interactive configuration session.

